uuid: 33dd531c-7d8e-4114-af48-812beebd166e
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: news_2732x1580
label: 'News (2732x1580)'
effects:
  28f6fc6d-a75c-4578-ba0e-6aa22c9996da:
    uuid: 28f6fc6d-a75c-4578-ba0e-6aa22c9996da
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 2732
      height: 1580
      crop_type: focal_point
